{
  "item.minecraft.iron_nugget": "\u00A7l小零件",
  "item.minecraft.iron_ingot": "\u00A7l大零件",
  "item.minecraft.gunpowder": "\u00A77\u00A7l小火药",
  "item.minecraft.firework_star": "\u00A77\u00A7l大火药",
  "item.minecraft.amethyst_shard": "\u00A7d\u00A7l紫晶石",
  "item.minecraft.heartbreak_pottery_sherd": "\u00A7a\u00A7l绿色草药",
  "item.minecraft.miner_pottery_sherd": "\u00A7c\u00A7l红色草药",
  "item.minecraft.howl_pottery_sherd": "\u00A7e\u00A7l黄色草药",
  "item.minecraft.snort_pottery_sherd": "\u00A79\u00A7l蓝色草药",
  "item.minecraft.glowstone_dust": "\u00A7e\u00A7l化学药剂",
  "item.minecraft.blaze_powder": "\u00A7c\u00A7l烈性化学药剂",
  "item.minecraft.arrow": "\u00A7l弩箭",
  "item.minecraft.spectral_arrow": "\u00A7c\u00A7l弩箭雷"
}